package kr.co.vividnext.sodalive.settings.terms

class TermsRepository(private val api: TermsApi) {
    fun getTermsOfService() = api.getTermsOfService()
    fun getPrivacyPolicy() = api.getPrivacyPolicy()
}
